/* bootstrap kustomoinnit */

.container {
	/*max-width:960px;*/

}

nav .container-wide {
	max-width:1190px;
}

/* fonts */

h1 {
	font-size:2.2em !important;
}
h1,h2 {
	font-family: helvetica_bold !important;
}
body h2 { /* body = hack */
	font-size:1.8em;
	margin-bottom:20px;
}
h3 {
	font-family: helvetica !important;
}
html, body {
	height:100%;
}
body {
	font-family: helvetica !important;
}

/* custom crap */

ul.no_list_style {
	margin:0;
	padding:0;
}
ul.no_list_style li {
	list-style: none;
}

/* Partner logos (don't put elsewhere because needed in blog/opas ')*/

.partners {
	margin-top:13px;
	text-align:center;
}
.partners h2 {
	border-bottom:none;
	text-align: left;
	font-size: 12px;
	margin-top: 5px;
	margin-bottom: 4px;
	margin-left: 15px;
	font-weight: normal !important;
}
.partner_logo {
	display:inline-block;
	vertical-align:middle;
	display:inline-block;
	text-align:center;
	line-height:38px;
	padding: 0 8px;
	margin-bottom:13px;
}
.partner_logo:first-child {
	padding-left:0;
}
.partner_logo:last-child {
	padding-right:0
}
.partner_logo_inner {

}
.partner_logo img {
	max-width:86px;
	max-height:29px;
}



/* knowhow theme fixes */

nav input,
footer input {
	padding: 5px 10px;
}

nav .row,
footer .row {
	width:initial;
}

/* bootstrap five columns */

@media (min-width: 768px){
 .fivecolumns .col-md-5, .fivecolumns .col-sm-5, .fivecolumns .col-lg-5  {
	  width: 50%;
	  *width: 50%;
 }
}
@media (min-width: 1200px) {
	 .fivecolumns .col-md-5, .fivecolumns .col-sm-5, .fivecolumns .col-lg-5 {
		  width: 50%;
		  *width: 50%;
	 }
}
@media (min-width: 768px) and (max-width: 979px) {
	 .fivecolumns .col-md-5, .fivecolumns .col-sm-5, .fivecolumns .col-lg-5 {
		  width: 50% !important;
		  *width: 50% !important;
	 }
}
/*
@media (min-width: 768px){
 .fivecolumns .col-md-4, .fivecolumns .col-sm-4, .fivecolumns .col-lg-4  {
	  width: 40%;
	  *width: 40%;
 }
}
@media (min-width: 1200px) {
	 .fivecolumns .col-md-4, .fivecolumns .col-sm-4, .fivecolumns .col-lg-4 {
		  width: 40%;
		  *width: 40%;
	 }
}
@media (min-width: 768px) and (max-width: 979px) {
	 .fivecolumns .col-md-4, .fivecolumns .col-sm-4, .fivecolumns .col-lg-4 {
		  width: 40%;
		  *width: 40%;
	 }
}
*/
@media (min-width: 768px){
 .fivecolumns .col-md-2, .fivecolumns .col-sm-2, .fivecolumns .col-lg-2  {
	  width: 20%;
	  *width: 20%;
 }
}
@media (min-width: 1200px) {
	 .fivecolumns .col-md-2, .fivecolumns .col-sm-2, .fivecolumns .col-lg-2 {
		  width: 20%;
		  *width: 20%;
	 }
}
@media (min-width: 768px) and (max-width: 979px) {
	 .fivecolumns .col-md-2, .fivecolumns .col-sm-2, .fivecolumns .col-lg-2 {
		  width: 20%;
		  *width: 20%;
	 }
}

/* Bootstrap login */

#login-dp{
    min-width: 220px;
    padding: 14px 14px 0;
    overflow:hidden;
    background-color:rgba(255,255,255,1);
}
#login-dp .help-block{
    font-size:12px
}
#login-dp .bottom{
    background-color:rgba(255,255,255,1);
    border-top:1px solid #ddd;
    clear:both;
    padding:14px;
}
#login-dp .social-buttons{
    margin:12px 0
}
#login-dp .social-buttons a{
    width: 49%;
}
#login-dp .form-group {
    margin-bottom: 10px;
}

#login-dp label {
	font-weight:normal;
}


@media(max-width:979px){
    #login-dp{
        background-color: inherit;
        color: rgb(17, 17, 17);
    }
    #login-dp .bottom{
        background-color: inherit;

    }
}

/* god mode */

.godmode_row {
	background:#e2e2e2;
	color:white;
	text-align:center;
}
.godmode_row a {


}


